/*
File Name: Responsive Style
Description: Responsive CSS File
Author: 2Good Themes
Author URI: http://2goodtheme.com
Version: 1.0
*/

/*============	Media Between Start ============ */
#content-section-3 .bx-prev, #content-section-3 .bx-next{display: none;}
.attachment-110x110.size-110x110.wp-post-image{display: none;}
@media screen and (min-width: 1321px) and (max-width: 1420px) {
	.gt_logo_wrap {
		padding: 20px 18px 20px;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1580px) {
	.gt_logo_wrap{width:25%; padding: 12px 10px 12px; border-right:0px; margin-right:0px;}
	.gt_navigation_wrap>ul>li:first-child a{padding-left:0px;}
	.gt_navigation_wrap{width: 47%!important;}
	#buttonPopup{padding: 29px 10px 29px!important;}
	.gt_banner_content{width: 25%;}
	.gt_banner_content h2 {margin: 5% 0px 15px; font-size: 22px; line-height: 1;}
	.gt_qoute_wrap {width: 120px!important;}
	.gt_qoute_wrap a{padding: 17px 10px 17px;}	
}
}
/*============	Media Between Start ============ */
@media screen and (min-width: 1200px) and (max-width: 1845px) {
	.gt_qoute_wrap a{
		/* padding: 17px 20px 16px; */
		padding: 29px 10px 28px;
	}	
}
@media screen and (min-width: 1200px) and (max-width: 1320px) {
	.gt_banner_content2 {
		margin: -100px 0 0 -560px;
	}
	.gt_banner_content3 {
		margin: -90px -510px 0 0;
	}
	.gt_logo_wrap {
		padding: 12px 18px;
	}
}
@media screen and (min-width: 1280px) and (max-width: 1320px) {
	.gt_navigation_wrap ul li a {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1280px) {
	.gt_navigation_wrap ul li a {
		padding-left: 5px;
		padding-right: 5px;
	}
}
/*============	Media Between Start ============ */

@media screen and (min-width: 991px) and (max-width: 1199px) {
	.gt_logo_wrap {
		width: 26%;
	}	
	.gt_qoute_wrap a{
		padding:23px 20px 28px;
	}
	.gt_sub_banner_bg{
		padding:110px 40px 40px 40px;
	}
	.gt_navigation_wrap {
		position: absolute;
		top: 70px;
		text-align: center;
		border-top: 1px solid #5e5e5e;
		background-color: #3b3b3c;
		left: 0px;
		width: 100%;
		z-index: 100;
	}
	.gt_navigation_wrap ul li a{padding: 15px 8px 12px;}
	.gt_qoute_wrap {
		width: 22%;
	}
	.gt_side_menu_wrap {
		width: 5%;
	}
	.gt_cart_item_wrap {
		width: 10%;
	}
	.gt_navigation_wrap ul ul {
		text-align: left;
	}
	.gt_banner_content {
		/*margin: -90px 0 0 -410px;*/
		top: 0%;
   	 	left: 0%;
    	width: 26%;
	}
	.gt_banner_content.gt_header_02_cap {
		margin: -90px 0 0 -410px;
	}
	.gt_banner_content h3 {
		font-size: 40px;
	}
	.gt_banner_content h2 {
		font-size: 30px;
		margin: 50px 0px 10px;
	}
	.gt_banner_content h1 {
		font-size: 80px;
		margin: 0px 0px 10px;
	}
	.gt_banner_content p {
		margin-bottom: 10px;
	}
	.gt_what_we_do_outer_wrap .owl-nav div.owl-prev {
		left: -17px;
	}
	.gt_what_we_do_outer_wrap .owl-nav div.owl-next {
		right: -17px;
	}
	.gt_working_process_wrap::before {
		left: -76px;
		right: 168px;
	}
	.gt_foo_recent_projects ul li {
		margin: 0 6px 10px 0;
	}
	.gt_comming_soon_wrap ul.countdown li {
		width: 40%;
		margin: 0px 0px 50px;
	}
	.gt_comming_soon_wrap ul.countdown li:nth-child(3) {
		margin-left: 0px;
	}
	.gt_comming_soon_img img {
		position: absolute;
		top: 170px;
		right: 0px;
	}
	.gt_header_02_nav_wrap ul li {
		margin: 0 7px;
	}
	.gt_banner_content2 {
		margin: -70px 0 0 -390px;
	}
	.gt_banner_content3 {
		margin: -50px -430px 0 0;
	}
	.gt_banner_content2.gt_banner_center {
		margin: -60px 0 0;
		padding: 0px 70px;
	}
	.gt_banner_content2.gt_banner2_center h1 {
		padding: 0px 70px;
	}
	.gt_banner_content2.gt_banner_center h1, .gt_banner_content2.gt_banner2_center h1 {
		font-size: 50px;
	}
	.gt_banner2_content {
		margin: -90px 0 0 -410px;
	}
	.gt_banner2_content2 {
		margin: -50px 0 0 -410px;
	}
	.gt_hdr3_scl_icon {
		margin-left: 6px;
	}
	.gt_hdr3_menu ul li a {
		padding: 14px 5px 13px;
	}
	.gt_offer2_list_img_wrap {
		top: 190px;
	}
}
/*============	Media 768Px Start ============ */

@media (min-width: 768px) and (max-width: 992px) {
	.gt_side_menu_wrap {
		width: 15%;
	}
	.gt_offer2_bg .gt_offer2_list_wrap {
		padding-right: 50px;
		margin: 0px;
	}
	.gt_offer2_list_wrap.gt_offer2_right_side {
		padding-left: 50px;
		margin: 0px;
	}
	.gt_logo_wrap {
		padding: 14px 18px;
	}
	.gt_offer2_list_img_wrap {
		display: none;
	}
	.gt_offer2_bg:before {
		border-width: 150px 250px 0;
	}
	.gt_offer2_bg {
		padding-bottom: 60px;
	}
	.gt_offer2_list_wrap ul {
		margin-bottom: 0px;
	}
	.gt_foo_icon_des span, .gt_foo_icon_des a {
		font-size: 14px;
	}
	.gt_offer2_list_wrap {
		padding: 0px 50px 0px 0px;
	}
}
/*============ Media 767Px Start ============ */

@media (max-width: 991px) {
	#good-responsive-navigation, #good-responsive-navigation>ul {
		z-index: 9999;
	}
	.good-sidebar{
		margin-top:20px;
		float:left;
	}
	footer .widget_categories{
		width:100%;
	}
	#good-responsive-navigation .dl-menu {
		margin: 0px;
	}
	.gt_top_bar_wrap .dl-menuwrapper ul {
		width: 300px;
	}
	.gt_top_bar_wrap .dl-menuwrapper ul {
		background-color: #333;
		z-index: 9999;
	}
	#good-responsive-navigation li>a:after, #good-responsive-navigation li.dl-back:after {
		color: #ffffff;
	}
	.gt_navigation_wrap {
		display: inline-block;
		width: 52%;
	}
	.navigation ul.menu {
		display: none;
		position: absolute;
		top: 49px;
		background-color: #333;
		width: 300px;
		z-index: 9999;
	}
	.navigation .gt_mobile_menu {
		display: inline-block;
		float: right;
	}
	.navigation .gt_mobile_menu {
		top: 13px;
		left: 20px;
	}
	.navigation .gt_mobile_menu {
		float: right;
	}
	.navigation .gt_mobile_menu:hover {
		background-color: #222;
	}
	.navigation .gt_mobile_menu>span.icon-bar {
		background-color: #ffffff;
	}
	.gt_navigation_wrap ul li {
		width: 100%;
	}
	.gt_navigation_wrap ul li a {
		padding: 15px 19px 14px;
	}
	.gt_navigation_wrap ul li.menu-item-has-children>a {
		position: relative;
	}
	.gt_navigation_wrap ul li.menu-item-has-children>a:before {
		content: "\f107";
		font-family: fontawesome;
		top: 14px;
		bottom: 0px;
		right: 15px;
		margin: auto;
		color: #ffffff;
		font-size: 16px;
		position: absolute;
	}
	.gt_logo_wrap {
		width: 21%;
	}
	.dl-menuwrapper {
		display: block;
		width: 20%;
		padding: 5px 0 0;
		margin-top: 5px;
		margin-left: 10px;
	}
	.gt_qoute_wrap {
		width: 20%;
	}
	.gt_side_menu_wrap {
		display: none;
	}
	.gt_cart_item_wrap {
		width: 15%;
	}
	.gt_qoute_wrap {
		width: 35%;
	}
	.gt_navigation_wrap ul ul {
		text-align: left;
	}
	.gt_banner_content.gt_header_02_cap {
		top: 25%;
		left: 0px;
		width: 100%;
		margin: 0px;
		text-align: center;
	}
	.gt_banner_content {
		top: 0%;
		left: 0px;
		width: 100%;
		margin: 0px;
		text-align: center;
		position: relative;
	}
	.gt_banner_content h3 {
		font-size: 30px;
	}
	.gt_banner_content h2 {
		font-size: 40px;
		margin: 0px;
		line-height: 40px;
	}
	.gt_banner_content h1 {
		font-size: 60px;
		margin: 0px;
		line-height: 50px;
	}
	.gt_banner_content p {
		margin-bottom: 10px;
		/* padding: 0px 80px; */
	}
	.gt_what_we_do_outer_wrap .owl-nav div.owl-prev {
		left: -17px;
	}
	.gt_what_we_do_outer_wrap .owl-nav div.owl-next {
		right: -17px;
	}
	.gt_number_count_wrap {
		margin: 0px 0px 30px;
	}
	.filterable-item.gt_mega_gallery {
		width: 50%;
	}
	.gt_see_buy_des_wrap {
		padding: 0px;
		text-align: center;
		margin: 0px 0px 15px;
	}
	.gt_see_buy_link {
		text-align: center;
	}
	.gt_team2_wrap {
		margin: 0px 0px 30px;
	}
	.gt_working_process_bg {
		padding-bottom: 40px;
	}
	.gt_working_process_wrap {
		margin-bottom: 60px;
	}
	.gt_working_process_wrap::before {
		right: 232px;
		left: -138px;
	}
	.gt_working_process_wrap::after {
		left: 235px;
	}
	.gt_process_list_outer_wrap .col-sm-6:nth-child(2) .gt_working_process_wrap:after {
		display: none;
	}
	.gt_process_list_outer_wrap .col-sm-6:nth-child(3) .gt_working_process_wrap:before {
		display: none;
	}
	.gt_shop_list_bg {
		padding-bottom: 40px;
	}
	.gt_product_outer_wrap {
		margin: 0px 0px 30px;
	}
	.gt_customer_says_des p {
		padding: 0px 60px;
	}
	.gt_foo_logo_wrap, .gt_widget_hdg {
		margin: 0px 0px 30px;
	}
	.gt_foo_outer_bg {
		padding-bottom: 10px;
	}
	.gt_property_services_wrap, .gt_aboutus_video_wrap {
		margin: 0px 0px 30px;
	}
	.gt_property_services_wrap {
		padding-left: 30px;
	}
	.gt_testimonial_wrap {
		margin: 0px 0px 60px;
	}
	.gt_margin_padding_bottom {
		margin-bottom: 0px;
	}
	.gt_blog_detail_outer_wrap {
		margin-bottom: 30px;
	}
	.gt_comming_soon_wrap ul.countdown li {
		width: 40%;
		margin: 0px 0px 50px;
	}
	.gt_comming_soon_wrap ul.countdown li:nth-child(3) {
		margin-left: 0px;
	}
	.gt_comming_soon_img {
		display: none;
	}
	.gt_comming_soon_wrap {
		padding-bottom: 130px;
	}
	.gt_foo_contact_des {
		margin-bottom: 15px;
	}
	.gt_contact_info_element_wrap {
		padding: 70px 20px 0;
	}
	.gt_project_detail_img {
		margin-bottom: 20px;
	}
	.gt_download_boucher_outer_wrap {
		padding: 30px 8px;
	}
	.gt_shop_tab_link ul li {
		width: 25%;
	}
	.gt_team_detail_map {
		margin: 0px 0px 30px;
	}
	.gt_header_02_wrap {
		position: relative;
		top: 0px;
	}
	.gt_header_02_nav_wrap {
		display: none;
	}
	.gt_header_02_wrap .dl-menuwrapper {
		width: auto;
		float: right;
		padding: 10px 0px 0px;
		margin-right: 20px;
	}
	.gt_header_02_wrap .container {
		width: 100%;
		padding: 0px;
	}
	.gt_header_02_sitemap {
		display: none;
	}
	.gt_banner_caption_grp {
		margin: 0px 0px 15px;
	}
	.gt_banner_content2 {
		margin: -110px 0 0 -260px;
	}
	.gt_banner_caption_grp h4 {
		font-size: 30px;
		margin: 0 0 5px;
	}
	.gt_banner_caption_grp h3 {
		font-size: 28px;
		margin: 0px;
	}
	.gt_banner_caption_grp h5 {
		font-size: 26px;
	}
	.gt_banner_content3 p {
		display: none;
	}
	.gt_banner_content2.gt_banner_center {
		margin: -110px 0 0;
		padding: 0px 70px;
	}
	.gt_banner_content2.gt_banner_center h1, .gt_banner_content2.gt_banner2_center h1 {
		font-size: 40px;
	}
	.gt_banner2_content {
		top: 16%;
		left: 0px;
		width: 100%;
		margin: 0px;
		text-align: center;
	}
	.gt_banner2_content p {
		padding: 0px 50px;
	}
	.gt_banner2_content2 {
		margin: -110px 0 0 -300px;
	}
	.gt_banner_content2.gt_banner2_center {
		top: 31%;
		padding: 0px 80px;
	}
	.gt_banner_content2 h2, .gt_banner_content2.gt_banner2_center h1 {
		margin: 0px;
	}
	.gt_hdr3_menu {
		display: none;
	}
	.widget_nav_menu {
		margin-bottom: 30px;
		float: left;
		width: 100%;
	}
}
/*============ Media 767Px Start ============ */

@media (max-width: 767px) {
	.gt_qoute_wrap {
		width: 30%;
	}
	.gt_sub_banner_wrap h4 {
		font-size: 17px;
	}
	.gt_qoute_wrap a {
		font-size: 12px;
	}
	.gt_qoute_wrap a {
		padding: 20px 0px;
	}
	.gt_cart_item_wrap>a{
		padding: 20px 0 20px;
	}
	.gt_logo_wrap {
		padding: 12px 18px 13px;
	}
	.gt_top_bar_wrap {
		min-height: 57px;
	}
	.gt_banner_content {
		display: block;
	}
	.gt_banner_content h2{
		font-size:20px;
		line-height: 1;
	}
	.gt_banner_content p{
		font-size:14px;
		line-height: 1;
	}
	.gt_what_we_do_outer_wrap .owl-nav div {
		top: auto;
		bottom: -64px;
	}
	.gt_what_we_do_outer_wrap .owl-nav div.owl-prev {
		left: -60px;
		right: 0px;
		margin: auto;
	}
	.gt_what_we_do_outer_wrap .owl-nav div.owl-next {
		left: 0px;
		right: -60px;
		margin: auto;
	}
	ul.gt_breadcrumb_wrap li a {
		padding: 0 11px;
		font-size: 12px;
	}
	ul.gt_breadcrumb_wrap li strong {
		font-size: 12px;
	}
	.gt_what_we_do_outer_wrap {
		margin: 0px 0px 90px;
	}
	.filterable-item.gt_mega_gallery {
		width: 100%;
	}
	.gt_offer2_list_wrap ul li {
		margin: 0 0 70px;
	}
	.gt_offer2_list_des, .gt_offer2_right_side .gt_offer2_list_des {
		padding: 45px 10px 10px;
		text-align: center;
		background-color: #ededed;
	}
	.gt_offer2_list_wrap ul li:hover {
		background-color: transparent;
	}
	.gt_offer2_list_icon {
		top: -132px;
		left: -20px;
	}
	.gt_offer2_right_side .gt_offer2_list_icon {
		left: 0px;
		right: 0px;
	}
	.gt_working_process_wrap:before, .gt_working_process_wrap:after {
		display: none;
	}
	.gt_404_outer_wrap h1 {
		font-size: 120px;
	}
	.gt_404_error_wrap h4:before, .gt_404_error_wrap h4:after {
		display: none;
	}
	.gt_comming_soon_wrap ul.countdown li {
		width: 48%;
	}
	.gt_download_boucher_outer_wrap ul li {
		margin: 0px 0px 15px 0px;
	}
	.gt_download_boucher_outer_wrap {
		padding-bottom: 15px;
	}
	.gt_top_bar_wrap.gt_sticky {
		position: static;
	}
	.gt_shop_tab_link ul li {
		width: 48%;
	}
	.gt_top_contact_us_wrap {
		width: 100%;
		text-align: center;
		margin: 10px 0px;
	}
	.gt_header_02_get_qoute {
		width: 100%;
		text-align: center;
		margin: 0px 0px 10px;
	}
	.gt_header_02_get_qoute::before {
		left: 0px;
		transform: skewX(0deg);
		-moz-transform: skewX(0deg);
		-webkit-transform: skewX(0deg);
	}
	.gt_header_02_nav_logo_wrap .dl-menuwrapper .dl-menu {
		right: 0px;
	}
	.gt_accord_outer_wrap span {
		top: 13px;
	}
	.gt_accord_hdg h6 {
		padding: 16px 60px 16px 15px;
	}
	.gt_offer2_bg::before {
		display: none;
	}
	.gt_banner_content2, .gt_banner_content3, .gt_banner2_content2 {
		display: none;
	}
	.gt_banner2_content, .gt_banner_content2.gt_banner2_center {
		display: none;
	}
	.gt_offer2_list_img_wrap {
		display: none;
	}
	.gt_offer2_list_wrap ul {
		margin: 0px;
	}
	.gt_offer2_list_wrap ul li:last-child {
		margin: 0px 0px 15px;
	}
	.gt_offer2_bg {
		padding-bottom: 50px;
	}
	.gt_brand_carousel {
		text-align: center;
	}
	.gt_brand_carousel .item, .gt_brand_outer_wrap {
		float: none;
	}
	.gt_hdr3_top_strip {
		padding-bottom: 10px;
	}
	.gt_hdr3_top_strip {
		text-align: center;
	}
	.gt_hdr3_top_strip .gt_top_contact_us_wrap ul li {
		float: none;
		display: inline-block;
	}
	.hdr3_get_quote, .hdr3_opeing_time {
		float: none;
		display: inline-block;
		margin: 0px;
		padding: 0px;
		border: 0px;
	}
	.hdr3_get_quote {
		margin-right: 10px;
	}
	.gt_facts_bg ul li {
		width: 50%;
	}
	.gt_facts_bg ul li::before {
		display: none;
	}
	.gt_core_value_wrap {
		margin-top: 40px;
	}
	.search-result .inner>form {
		width: 100%;
	}
	.gt_banner_content p{padding: 0px 0px!important;}
}
/*============ Media 480Px Star ============ */

@media (max-width: 480px) {
	
	.gt_logo_wrap {
		width: 100%;
		text-align: center;
		border-right: 0px;
		border-bottom: 1px solid #5e5e5e;
	}
	.gt_logo_wrap a img, .gt_foo_logo_wrap a img{
		width: 70%!important;
		height: auto!important;
	}
	.gt_project_overview_wrap{float: left;}
	.cmd_customGrid {height: auto!important;}
	.gt_filter_wrap figure img{margin: 0 auto; display: block;}
	.good-item.good-content.good_news_detail{padding: 15px;}
	.gt_sub_banner_wrap h4 {
		font-size: 15px;
	}
	.gt_breadcrumb_wrap {
		padding: 0;
	}
	.gt_qoute_wrap {
		width: 60%;
	}
	ul.gt_breadcrumb_wrap li a {
		font-size: 10px;
	}
	ul.gt_blog_meta li:last-child {
		display: none;
	}
	ul.gt_breadcrumb_wrap li strong {
		font-size: 10px;
	}
	.gt_cart_item_wrap {
		width: 22%;
	}
	.gt_filter_link_wrap ul li {
		width: 45%;
		margin: 0px 0px 10px;
		text-align: left;
	}
	.gt_brand_carousel {
		text-align: center;
	}
	.gt_brand_carousel .item {
		display: inline-block;
		float: none;
	}
	.gt_brand_outer_wrap {
		width: auto;
	}
	.gt_history_left_des, .gt_history_right_des {
		width: 100%;
	}
	.gt_history_padding_left {
		padding-right: 20px;
		padding-left: 20px;
	}
	.gt_history_right_des {
		padding-right: 20px;
		padding-left: 20px;
	}
	.gt_history_left_des:before .gt_history_left_des:after, .gt_history_right_des .gt_history_span:before {
		display: none;
	}
	.gt_company_outer_wrap ul {
		padding: 0px;
	}
	.gt_company_outer_wrap ul:before, .gt_history_left_des:before, .gt_history_left_des:after, .gt_history_left_des .gt_history_span:before, .gt_history_right_des:before, .gt_history_right_des:after {
		display: none;
	}
	.gt_core_value_des figure {
		width: 100%;
		margin: 0px 0px 15px;
	}
	.gt_core_img_des {
		padding: 0px;
		float: left;
		width: 100%;
	}
	.gt_core_value_wrap ul li,.gt_aboutus_list ul li {
		width: 100%;
	}
	ul.gt_aboutus_list li {
		width: 100%;
	}
	.gt_aboutus_video_des h5 {
		font-size: 15px;
	}
	.gt_blog_detail_author, .gt_comment_wrap {
		text-align: center;
	}
	.gt_blog_detail_author figure, .gt_comment_wrap figure {
		margin: 0px 0px 15px;
		display: inline-block;
		float: none;
	}
	.gt_blog_author_cap, .gt_comment_des {
		width: 100%;
		padding: 0px;
		float: left;
	}
	.gt_comment_list_wrap ul ul {
		margin-left: 0px;
		padding-left: 0px;
	}
	.gt_date_wrap {
		margin: 0px 0px 15px;
	}
	.gt_blog_hdg_outer_wrap h4 {
		font-size: 18px;
	}
	.gt_blog_hdg_outer_wrap {
		float: left;
		width: 100%;
		padding: 0px;
	}
	.gt_blog_des h4>a {
		font-size: 18px;
	}
	#test-unit ul.gt_blog_meta {
		padding: 5px 8px 5px;
	}
	#test-unit ul.gt_blog_meta li {
		width: 100%;
		padding-left: 0px;
		font-size: 12px;
	}
	#test-unit ul.gt_blog_meta li:last-child {
		padding-right: 0px;
	}
	.gt_project2_link_wrap ul.gt_blog_meta li {
		width: 48%;
	}
	#test-unit .sticky:after {
		right: 10px;
		top: 70px;
		padding: 2px 5px;
		font-size: 14px;
	}
	.gt_project2_link_wrap ul.gt_blog_meta li::before {
		display: none;
	}
	#test-unit .gt_blog_outer_wrap .gt_blog_des {
		padding: 10px;
	}
	.gt_aside_outer_wrap {
		margin-top: 30px;
	}
	.gt_comming_soon_wrap h3 {
		font-size: 40px;
	}
	.gt_comming_soon_wrap ul.countdown li, .gt_comming_soon_wrap ul.countdown li:first-child {
		width: 100%;
		margin-bottom: 70px;
	}
	.gt_comming_soon_wrap {
		text-align: center;
	}
	.gt_comming_soon_wrap>p {
		padding-right: 0px;
	}
	.gt_skill_bar_move {
		width: 60%;
	}
	.skillbar1-title {
		width: 25%;
	}
	.gt_date_wrap {
		width: 100%;
	}
	.gt_team1_outer_wrap figure {
		width: 100%;
	}
	.gt_team1_des_wrap {
		float: left;
		padding: 15px 15px 20px 15px;
		width: 100%;
	}
}
/*============ Media 480Px Start with Orientation Portrait ============ */

@media (max-width: 480px) and (orientation: portrait) {
	.gt_cart_list{
		left: -96px;
	}
	.gt_testimonial_slide{
		text-align: center;
	}
	.gt_testimonial_slide figure{
		float: none;
		display: inline-block;
	}
	.gt_testimonial_name{
		width: 100%;
		padding-left: 0px;
	}
	.gt_testimonial_slide_des{
		padding: 25px 20px 25px 20px;
	}
	.gt_testimonial_name>ul{
		padding-left: 0px;
	}
	.gt_project_des_wrap{
		margin-top: -95px;
	}
}
/*============ Media 320Px Star ============ */

@media (max-width: 320px) {
	.gt_offer2_list_icon {
		z-index: -1;
	}
	.gt_offer2_list_wrap ul li:hover .gt_offer2_list_icon {
		top: -179px;
		z-index: 10;
	}
	.gt_facts_bg ul li {
		width: 100%;
	}
}